/*END*/

sup {
    vertical-align: super;
}

sup.percentage-mark {
    font-size: 0.5em;
    font-weight: bold;
}

p + p {
	margin-top: 16px;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover {
	color: #00add3 !important;
}
.subtitle {
    font-size: 36px;
    line-height: 40px;
    font-style: normal !important;
    max-width: 45% !important;
	font-family: 'Circular', sans-serif !important;
	color: #fff !important;
    font-weight: 400 !important;
    letter-spacing: 2px;
    text-transform: none;
    text-align: left !important;
}

.subtitlesmall {
    font-size: 16px !important;
    line-height: 35px;
    font-style: normal !important;
    max-width: 45% !important;
	font-family: 'Circular', sans-serif !important;
	color: #ffc522 !important;
    font-weight: 400 !important;
    letter-spacing: 2px;
    text-transform: none;
    text-align: left !important;
}

h1 {
	font-size: 50px !important;
	max-width: 50% !important;
	font-family: 'Circular', sans-serif !important;
	font-style: none !important;
	color: #fff !important;
    font-weight: 400 !important;
    letter-spacing: 1px;
    line-height: 60px;
    text-transform: none;
    text-align: left !important;
}

.slider {
	font-size: 50px !important;
	max-width: 50% !important;
	font-family: 'Circular', sans-serif !important;
	font-style: none !important;
	color: #fff !important;
    font-weight: 400 !important;
    letter-spacing: 1px;
    line-height: 50px;
    text-transform: none;
    text-align: left !important;
}



h2 {
    font-size: 36px;
    line-height: 40px;
    color: #595955;
  	font-family: 'Circular', sans-serif !important;
    font-weight: 400;
    max-width: 80%;
    letter-spacing: 1px;
    text-transform: none;
}

.white h2 {
	color: #fff;
}

.blue h2 {
	color: #00add3;
}

.yellow h2 {
	color: #ffc522;
}

.fullwidthtext {
   max-width: 100% !important;
}

.fullwidthtitle h2 {
   max-width: 100% !important;
} 

.whitetext {
    color: #ffffff !important;
    max-width: 60% !important;
}

.whitetextfull {
    color: #ffffff !important;
    max-width: 100% !important;
}

.whitetext80 {
    color: #ffffff !important;
    max-width: 80% !important;
}

.footerwhite {
    color: #ffffff !important;
}


h3 {
  	font-family: 'Circular', sans-serif !important;
    font-size: 18px;
    color: #595955;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    padding-top: 10px;
    padding-bottom:10px;
    letter-spacing: 1px;

}

.white h3 {
	color: #fff;
}

h4 {
  	font-family: 'Circular', sans-serif !important;
    color: #595955;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: 20px;
    text-transform: uppercase;
}

.trends h4 {
    color: #fff !important;
    padding-top: 20px;
    padding-bottom: 20px;
}

h5 {
    color: #ffc522 !important;
    font-family: "Circular",sans-serif !important;
    font-size: 27.5px !important;
    font-weight: 400 !important;
    letter-spacing: 0.5px;
    line-height: 33px;
    text-align: left !important;
    text-transform: none;
}

body {
    color: #595955;
  	font-family: 'Circular', sans-serif !important;
    font-size: 13px;
    font-weight: 100;
    line-height: 23px;
}

.body_70 {
	max-width: 70% !important;
	text-align: center !important;
	margin: 0 auto !important;
    display: block !important;
    padding-top: 15px;
    padding-bottom: 15px;
}

.image-label {
    color: #6F6F6F;
    font-family: 'Circular', sans-serif !important;
    font-size: 9px;
    font-weight: 100;
    line-height: 23px;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: -40px !important;
}

.body_short {
	max-width: 70% !important;
}

.body_short85 {
	max-width: 85% !important;
}

.body_short95 {
	max-width: 95% !important;
}

.body_white {
    color: #fff;
  	font-family: 'Circular', sans-serif !important;
    font-size: 13px;
    max-width: 80% !important;
    font-weight: 100;
    line-height: 23px;
}

.body_slider {
    color: #fff;
    padding-top: 25px;
  	font-family: 'Circular', sans-serif !important;
    font-size: 16px;
    max-width: 40% !important;
    font-weight: 100;
    line-height: 25px;
}	

.testimonials {
    color: #595955;
  	font-family: 'Circular', sans-serif !important;
    font-size: 15px;
    font-style: italic !important;
    max-width: 65% !important;
    font-weight: 100;
    line-height: 23px;
}

.testimonial_large {
    color: #595955;
  	font-family: 'Circular', sans-serif !important;
    font-size: 100px;
    font-weight: 100;
    line-height: 100px;
    padding-bottom: 5px;
}

a, p a {
    color: #00add3;
    cursor: pointer;
    text-decoration: none;
    transition: color 0.3s ease-in-out 0s;
}



/* NAVIGATION*/

nav.main_menu > ul > li > a {
    font-size: 14px;
    font-family: 'Circular', sans-serif !important;
    font-weight: 700;
    color: #595955 !important;
    letter-spacing: 2px;
}

header.stick_with_left_right_menu nav.main_menu.left_side {
    left: -111px;
    position: absolute;
    text-align: right;
    top: 0;
    width: 49%;
    z-index: 50;
}

header.stick_with_left_right_menu nav.main_menu.right_side {
    left: auto;
    position: absolute;
    right: -111px;
    top: 0;
    width: 49%;
    z-index: 50;
}


#gold {
    color: #ffc522;
    padding-left: 5px;
    font-size: 17px;
    font-weight: bold;
}


/*BODY*/

body {
    padding-top: 30px !important;
}

@media (min-width: 768px) {

    body {
        padding-left: 30px !important;
        padding-right: 30px !important;
        padding-bottom: 0px !important;
    }

}

.carousel-inner {
	position: relative;
}

header {
	position: relative;
	top: 25px;
}
/*END*/

/*FOOTER*/

.footer_top_holder {
    background-color: #139760;
    display: block;
}

.footer_bottom_holder {
    background-color: #fff;
    display: block;
}

.footer-left {
	padding-left: 15px;

}

.footer-right {
	padding-right: 15px;

}

.footer_top .widget h4 {
    font-size: 14px;
  	font-family: 'Circular', sans-serif !important;
    font-weight: 700;
    letter-spacing: 2.5px;
    text-transform: uppercase;
    color: #ffc522;
    margin: 0 0 15px;
}

.footer_top p {
	font-size: 14px;
  	font-family: 'Circular', sans-serif !important;
  	color: #fff;
}

.footer_top a, .footer_top p, .footer_top li, .footer_top .textwidget, .footer_top .widget_recent_entries > ul > li > span {
    color: #fff;
    font-size: 14px;
	font-family: 'Circular', sans-serif !important;
    word-wrap: break-word;
    line-height: 25px;
    letter-spacing: 1.7px;
}

/*END*/

/*BUTTON STYLES */

.qbutton.large {
    background-color: #fff !important;
    border-color: #fff !important;
    border-radius: 59px !important;
    color: #139760;
    font-family: "Circular",sans-serif !important;
    font-size: 13px;
    font-weight: 100;
    height: 36px;
    letter-spacing: 1px;
    line-height: 36px;
    margin-top: 25px;
    padding-left: 20px;
    padding-right: 20px;
}

.qbutton.large:hover {
  	background-color: #ffc522 !important;
    border-color: #ffc522 !important;
    color: #fff;
}

.qbutton.medium {
    background-color: #595955 !important;
    border-color: #595955 !important;
    border-radius: 59px !important;
    color: #ffffff;
    font-size: 15px;
    font-weight: 100;
    letter-spacing: 1px;
  	font-family: 'Circular', sans-serif !important;
    height: 40px;
    line-height: 40px;
    margin-top: 25px;
    padding-left: 35px;
    padding-right: 35px;
}

.qbutton.medium:hover {
  	background-color: transparent !important;
    border-color: #00add3 !important;
    color: #00add3;
}

.qbutton.white {
    background-color: #fff !important;
    border-color: #fff !important;
    border-radius: 59px !important;
    color: #595955;
    font-family: "Circular",sans-serif !important;
    font-size: 13px !important;
    font-weight: 100 !important;
    height: 36px;
    letter-spacing: 1px;
    line-height: 36px;
    margin-top: 25px;
    padding-left: 20px;
    padding-right: 20px;
}

.qbutton.white:hover {
  	background-color: transparent !important;
    border-color: #fff !important;
    color: #fff;
}

.qbutton.yellow {
    background-color: #ffc522 !important;
    border-color: #ffc522 !important;
    border-radius: 59px !important;
    color: #ffffff;
    font-family: "Circular",sans-serif !important;
    font-size: 13px;
    font-weight: 100;
    height: 36px;
    letter-spacing: 1px;
    line-height: 36px;
    margin-top: 25px;
    padding-left: 20px;
    padding-right: 20px;
}

.qbutton.yellow:hover {
  	background-color: transparent !important;
    border-color: #ffc522 !important;
    color: #ffc522;
}

.qbutton.blue {
    background-color: #00add3 !important;
    border-color: #00add3 !important;
    border-radius: 59px !important;
    color: #ffffff;
    font-family: "Circular",sans-serif !important;
    font-size: 13px;
    font-weight: 100;
    height: 36px;
    letter-spacing: 1px;
    line-height: 36px;
    margin-top: 25px;
    padding-left: 20px;
    padding-right: 20px;
}

.qbutton.blue:hover {
  	background-color: transparent !important;
    border-color: #00add3 !important;
    color: #00add3;
}

.qbutton.green {
    background-color: #139760 !important;
    border-color: #139760 !important;
    border-radius: 59px !important;
    color: #ffffff;
    font-family: "Circular",sans-serif !important;
    font-size: 13px;
    font-weight: 100;
    height: 36px;
    letter-spacing: 1px;
    line-height: 36px;
    margin-top: 25px;
    padding-left: 20px;
    padding-right: 20px;
}

.qbutton.green:hover {
  	background-color: transparent !important;
    border-color: #139760 !important;
    color: #139760 !important;
}

.qbutton.grey {
    background-color: #595955 !important;
    border-color: #595955 !important;
    border-radius: 59px !important;
    color: #ffffff;
    font-family: "Circular",sans-serif !important;
    font-size: 13px;
    font-weight: 100;
    height: 36px;
    letter-spacing: 1px;
    line-height: 33px;
    margin-top: 25px;
    padding-left: 20px;
    padding-right: 20px;
}

.qbutton.grey:hover {
  	background-color: transparent !important;
    border-color: #595955 !important;
    color: #595955 !important;
}

.qbutton.google-map {
    display: block;
    margin: 0 auto;
    min-width: 120px;
    text-align: center;
    width: 25%;
}

.qbutton.center-block {
    margin: 0 auto !important;
    display: block !important;
    width: 25% !important;
    text-align: center !important;
    min-width: 70px !important;
}

.qbutton.center-block-small {
    display: block !important;
    margin: 0 auto !important;
    min-width: 95px !important;
    text-align: center !important;
    width: 30% !important;
}

.products {
 	width: 118px !important;
 	text-align: center !important;
}

.page-id-22400 .full_width_inner > .vc_row:first-child .qbutton,
.page-id-21612 .full_width_inner > .vc_row:first-child .qbutton,
.page-id-22343 .full_width_inner > .vc_row:first-child .qbutton {
	width:100% !important;
	box-sizing: border-box !important;
	text-align: center;
	padding-left: 0 !important;
	padding-right: 0 !important;
	height: 38px !important;
    line-height: 34px !important;
}

/* To make the buttons act like buttons we want the pointer to be used */
.qbutton {
    cursor: pointer;
}

/* Create one of these for each color button, remember the border if needed */
.qbutton.green:hover {
    background-color: #ffffff;
    color: #71bf44;
}

/*END*/

/*UNDERLINE STYLES */


.line {
    background:#595955 none repeat scroll 0 0;
    height: 5px;
    margin-bottom: 20px !important;
    margin-top: 30px;
    width: 50px;
}

.menuline {
    background:#ffc522 none repeat scroll 0 0;
    height: 5px;
    margin-bottom: 10px !important;
    margin-top: 4px;
    width: 50px;
}

.menulineblue {
    background:#00add3 none repeat scroll 0 0;
    height: 5px;
    margin-bottom: 10px !important;
    margin-top: 4px;
    width: 50px;
}


.menulinegreen {
    background:#139760 none repeat scroll 0 0;
    height: 5px;
    margin-bottom: 10px !important;
    margin-top: 4px;
    width: 50px;
}


.thinline {
    background:#595955 none repeat scroll 0 0;
    height: 1px;
    margin-top: 30px;
    width: 150px;
    display: block !important;
    margin: 0 auto !important;
    margin-bottom: 20px !important;
}

.thinlineleft {
    background: #595955 none repeat scroll 0 0;
    height: 1px;
    margin-top: 30px;
    width: 150px;
    margin-bottom: 20px !important;
}


.lineyellow {
    background: #ffc522 none repeat scroll 0 0;
    height: 4px;
    margin-bottom: 20px !important;
    margin-top: 19px;
    width: 50px;
}

.lineblue {
    background: #00add3 none repeat scroll 0 0;
    height: 4px;
    margin-bottom: 20px !important;
    margin-top: 19px;
    width: 50px;
}


.footerlineblue {
    background: #00aeef none repeat scroll 0 0;
    height: 4px;
    margin-bottom: 0 !important;
    margin-top: 19px;
    width: 32px;
}

.linewhite {
    background: #fff none repeat scroll 0 0;
    height: 5px;
    margin-bottom: 25px !important;
    margin-top: 25px;
    width: 50px;
}

/*END*/

/*ROW*/

.vc_row {
	padding-top: 30px;
	padding-bottom: 35px;
}	

.vc_custom_1479774878957 {
	padding-top: 80px;
	padding-bottom: 80px;
}

.vc_custom_1479954434915 {
    padding-bottom: 60px;
    padding-top: 60px;
}

.vc_custom_1481069928077{
    padding-bottom: 60px;
    padding-top: 60px;
    
}   
.vc_custom_1481075716424 {
    padding-bottom: 60px;
    padding-top: 60px;
}    

.vc_custom_1481076662368 {
    padding-bottom: 60px;
    padding-top: 60px;
}    


body > div.wrapper > div > div.content.content_top_margin_none > div > div.full_width > div > div:nth-child(1) {
	padding-top: 70px;
	padding-bottom: 60px;
}

.vc_row_none {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}

.vc_row_10 {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}


.vc_row_circles {
    margin-left: -70px;
}

#qode-home-fullscreen-slider .carousel-inner {
    transform: none !important;
    display: block !important;
}

#qode-home-fullscreen-slider .carousel-inner .slider_content.left > .text > .slide_buttons_holder {
    display: none;
}

.main_menu.right_side .popup_menu.normal {
    line-height: 100px;
}


.main_menu.right_side .popup_menu.normal .popup_menu_inner { 
    width: auto;
    height: 100px;
    line-height: 100px;
    display: block;
    position: initial !important;
    top: 0;
    vertical-align: top;
}


.main_menu.right_side .popup_menu.normal .popup_menu_inner i {
    font-size: 35px;
    line-height: 100px;
    color: #595955 !important;
}

@media (min-width: 1450px) {

    .main_menu.right_side .popup_menu.normal .popup_menu_inner i {
        right: -50px;
        position: relative;
    }

}

@media (max-width: 1300px) {

    .main_menu ul li {
        margin-right: 0 !important;
        margin-left: 0 !important;
    }

}

.popup_menu_holder {
    background: rgba(255, 255, 255, 0.98);
}

.popup_menu_holder_outer {
    height: 100vh;
    width: 100vw;
}

.popup_menu_opened .main_menu.right_side {
    visibility: visible !important;
}


.popup_menu_opened .main_menu.right_side > ul { 
    visibility: hidden !important;
}

@media only screen and (min-width: 768px) {

    footer .footer_top_holder .four_columns .qode_column:not(.column1) > .column_inner > .widget_text:before  {
        max-width: 80%;
        width: 58px;
        content: ' ';
        display: block;
        height: 6px;
        background-color: #ffc522;
        margin-bottom: 20px;
        margin-top: 5px;
    }
    
}


@media (min-width: 1450px) {

    #qode-home-fullscreen-slider .carousel-inner .slider_content.left > .text > .slide_buttons_holder { 
        right: -110px !important;
    }
}

@media (min-width: 1300px) and (max-width: 1449px) {

    #qode-home-fullscreen-slider .carousel-inner .slider_content.left > .text > .slide_buttons_holder { 
        right: -60px !important;
    }
}

@media (max-width: 1299px) {

    #qode-home-fullscreen-slider .carousel-inner .slider_content.left > .text > .slide_buttons_holder { 
        right: 50px !important;
    }
}

@media only screen and (min-width: 1001px) {


    .stick_with_left_right_menu .logo_wrapper {
        overflow: visible;
    }

    header.light .q_logo img {
        height: 115px !important;
        margin-top: -7.5px;
    }


    #qode-home-fullscreen-slider .carousel-inner .slider_content.left {
        position: absolute;
        top: 0 !important;
        bottom: 0 !important;
        left: 0 !important;
        right: 0 !important;
        opacity: 1 !important;
    }


    #qode-home-fullscreen-slider .carousel-inner .slider_content.left > .text {
        position: absolute;
        bottom: 0 !important;
        left: 0 !important;
        padding-bottom: 26px;
    }
    #qode-home-fullscreen-slider .carousel-inner .slider_content.left > .text > h3 {
        padding-bottom: 30px;
    }

    #qode-home-fullscreen-slider .carousel-inner .slider_content.left > .text > h3 > span > * {
        width: 40% !important;
    }


    #qode-home-fullscreen-slider .carousel-inner .slider_content.left > .text > .slide_buttons_holder { 
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;

        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;

        position: absolute;
        bottom: 0;
        right: 0;

        padding: 15px;

        margin-top: -75px;
        padding-bottom: 85px;
    }

    .slide_buttons_holder .animal-button {
        background: transparent !important;
        border: none !important;
        color: transparent;
        background-repeat: no-repeat !important;
        background-position: center !important;
        background-size: contain !important;
        height: 60px;
        width: 60px;
        margin: 15px 5px !important;
        padding: 0 !important;
    }

    .slide_buttons_holder .animal-button.cow {
        background-image: url('./assets/focus-genetics-cattle.png') !important;
    }

    .slide_buttons_holder .animal-button.sheep {
        background-image: url('./assets/focus-genetics-sheep.png') !important;
    }

    .slide_buttons_holder .animal-button.deer {
        background-image: url('./assets/focus-genetics-deer.png') !important;
    }

    /* Remove this class if you want the home image to sit from the top */
    /* Put in because contrast white on white doesnt' work */
    #qode-home-fullscreen-slider .carousel-inner .item .image {
        background-size: cover;
        background-position: bottom;
    }

}

/*GRAVITY FORMS*/


/* For the gravity form buttons it uses a different selector */

body.page .gform_wrapper input[type=button], 
body.page .gform_wrapper input[type=submit] {
    /* Add an initial border so it has consitent sizing */
    font-size: 14px !important;
    background-color: #fff !important;
    border-color: #fff !important;
    border-radius: 59px !important;
    color: #595955;
    font-weight: 100 !important;
    letter-spacing: 1px;
  	font-family: 'Circular', sans-serif !important;
    height: 36px;
    line-height: 36px;
  	margin-top: 25px;
    padding-left: 20px;
    padding-right: 20px;
    margin: 0 auto !important;
    display: block !important;
}


body.page .gform_wrapper input[type=button]:hover, 
body.page .gform_wrapper input[type=submit]:hover {
    background-color: transparent;
    color: #ffc522;
    border-color: #ffc522;

    /* Maybe you want a slight white background color? */
    /* background-color: transparent; */
}

.gform_wrapper .top_label .gfield_label {
    color: #595955;
    font-size: 13px;
    font-family: 'Circular', sans-serif !important;
    font-weight: 700 !important;
    letter-spacing: 1px;
    line-height: 1.53846em !important;
    text-transform: uppercase;
}

.gform_wrapper .field_sublabel_above .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_above div.ginput_container[class*="gfield_time_"] label, .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_below div.ginput_container[class*="gfield_time_"] label {
	font-family: 'Circular', sans-serif !important;
	color: #595955;
}

.gform_wrapper select {
    background-color: #fff;
    border: 1px solid transparent;
    box-sizing: border-box;
    color: inherit;
    font-family: inherit !important;
    font-size: 11px !important;
    height: 37px;
    outline: 0 none;
    font-family: 'Circular', sans-serif !important;
    padding: 9px 12px !important;
}

.gform_wrapper .gsection {
    border-bottom: 1px solid #595955 !important; 
	margin-right: 0;
}

#gform_3 .gsection:not(:first-child):not(#field_3_26) {
    border-bottom: none !important;
    margin-bottom: 0;
    padding-bottom: 0;
}

#gform_3 .gsection:first-child,
#gform_3 #field_3_26 {
	border-bottom: 1px solid #595955 !important; 
	margin-right: 0;
}

.gform_wrapper .gsection .gfield_label, 
.gform_wrapper h2.gsection_title, 
.gform_wrapper h3.gform_title {
    font-style: normal;
}

#gform_3 > div > ul:first-child > li.gf_left_half:not(#field_3_4),
#gform_3 > div > ul:first-child > li.gf_right_half:not(#field_3_28) {
	
	border-top: 1px solid #595955;
	padding-top: 15px;
	
}

/*BLOG STYLES*/

.blog_holder article .post_info {
    color: #00add3;
    display: inline-block;
	font-family: 'Circular', sans-serif !important;
    font-size: 14px;
    font-style: normal;
    line-height: 1.5em;
    margin: 0 0 30px;
    width: 100%;
    text-transform: uppercase;
}

.blog_holder article .post_info a {
    color: #00add3;
    
}

.blog_holder article .post_info a:hover {
    color: #ffc522;
    
}

blockquote.with_quote_icon i {
    color: #00add3;
    font-size: 48px;
}

.qbutton, .qbutton.medium, #submit_comment, .load_more a, .blog_load_more_button a, .blog_holder article .post_text a.more-link span {
    background-color: #00add3 !important;
    border-color: #00add3 !important;
    border-radius: 59px !important;
    color: #ffffff;
    font-family: "Circular",sans-serif !important;
    font-size: 13px;
    font-weight: 100;
    height: 36px;
    letter-spacing: 1px;
    line-height: 36px;
    margin-top: 25px;
    padding-left: 20px;
    padding-right: 20px;
}

.blog_holder article .post_text a.more-link:hover span {
  	background-color: transparent !important;
    border-color: #00add3 !important;
    color: #00add3;
}

.blog_holder article:not(.format-link):not(.format-quote) .post_text .post_text_inner {
    padding: 5px 0 15px;
}

.blog_holder article .post_text a.more-link {
    display: table;
    margin: 5px 0 0;
    position: relative;
}

/*MENU*/

.popup_menu ul li:hover,
.popup_menu ul li:hover a,
.popup_menu ul li:hover a span {
    color: #00add3 !important;
}

::selection {
    background: #00add3;
    color: white;
}

/*END*/

/*404*/

.page_not_found {
    margin: 70px 0;
}

.breadcrumb a, .breadcrumb span {
    font-size: 36px;
    line-height: 40px;
    color: #fff;
  	font-family: 'Circular', sans-serif !important;
    font-weight: 400;
    max-width: 80%;
    text-align: left !important;
    letter-spacing: 1px;
    text-transform: none;
}

.breadcrumb a:hover, .breadcrumb span.current {
    color: #ffc522;
}

.hide-menu-title a span {
	display: none !important;
}

.drop_down .second ul li {
	margin-right: 0 !important;
}

/* DROP DOWN & MEGA MENU*/
.wrapper .wrapper_inner header.focus_page_header .focus_header_inner .focus_header_top_bottom_holder .focus_header_bottom .focus_header_inner_left ul li, .wrapper .wrapper_inner header.focus_page_header .focus_header_inner .focus_header_top_bottom_holder .focus_header_bottom .focus_header_inner_right ul li {

    color: #595955 !important;
    font-family: "Circular",sans-serif !important;
    font-size: 14px;
    font-weight: 100;
    letter-spacing: 1px;
    line-height: 35px;
    text-transform: normal;
    text-align: left !important;
}

.drop_down .second .inner .widget a {

	color: #595955 !important;
    font-family: "Circular",sans-serif !important;
    font-size: 14px;
    font-weight: 100 !important;
    letter-spacing: 1px;
    line-height: 35px !important;
    text-transform: none !important;
    text-align: left !important;
    padding: 0 0 0px !important;
}

.drop_down .second .inner ul li a, .drop_down .second .inner ul li h4 {
    border-bottom: 1px solid transparent;
  	font-family: 'Circular', sans-serif !important;
    color: #595955;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 2px;
    line-height: 20px;
    text-transform: normal;
    text-align: left !important;
    margin: 0 0px;
    padding: 0 0px;
    padding-bottom: 10px;

}

.drop_down .second .inner > ul, li.narrow .second .inner ul {
    background-color: #fff;
    display: inline-block;
    position: relative;
    margin-top: 30px;
}

.drop_down .wide .second ul li {
    border-left: 1px solid #f3f3f3;
}

.drop_down .second i {
	content: "";
}

.drop_down .wide .second .inner > ul > li > a {
	display: none !important;
}

nav.popup_menu ul li a {
    font-size: 40px;
    font-weight: 800;
    line-height: 47px;
    letter-spacing: 1px;
    color: #393939;
    padding: 0;
    display: block;
    position: relative;
    text-decoration: none;
    cursor: pointer;
    text-transform: none;
}

nav.popup_menu ul li a {
    line-height: 1.5em;
    color: #139760;
}

/*END*/

/*IMAGE BORDER*/

/*.border {
	border:1.5px solid #595955;
	border-radius: 50px 50px 50px 50px:
	}*/
	
	
#qode-home-fullscreen-slider::after {
	content: /*'Grant Massie, Bonnie Glen Farm Owner/Manager (breeding property – Dannevirke)';*/
	display: block;
	position: absolute;
	bottom: 7px;
	left: 20px;
	z-index: 1000;
	color: #6F6F6F;
	font-family: 'Circular', sans-serif !important;
	font-size: 9px;
	font-weight: 100;
	line-height: 23px;
	text-transform: uppercase;
	letter-spacing: 1px;
}


.content > .full_width > .full_width_inner .vc_col-sm-12 > .wpb_wrapper > .wpb_text_column > .wpb_wrapper > img:first-child:last-child,
.content > .full_width > .full_width_inner .vc_col-sm-12 > .wpb_wrapper > .wpb_text_column > .wpb_wrapper > p:first-child:last-child > img:first-child:last-child {
    min-width: 100%;
}

#nav-menu-item-22438 .textwidget p br{
    display: none;
}